-- 基础信息
base_info = {
	group_id = 133210128
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 128002, gadget_id = 70330064, pos = { x = -3998.766, y = 215.979, z = -693.251 }, rot = { x = 354.662, y = 299.537, z = 4.991 }, level = 30, interact_id = 35, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 128003, gadget_id = 70290101, pos = { x = -4026.225, y = 216.895, z = -677.651 }, rot = { x = 4.997, y = 204.573, z = 358.629 }, level = 30, state = GadgetState.GearStart, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 128002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
